Skip to main content

GET /tasks

Description​

Gets data on all tasks and returns a json object with an array of tasks objects

The route handles the GET request made to the /tasks path.

HTTP methodRoute
GET/tasks

Payload​

No payload is required.

Response​

The route returns a json object with an array of all tasks objects. You can look up an example of the tasks object in the tasks section.
The HTTP status code shows whether the request succeeds (response.status == 200) or fails (response.status == 500).


Related articles: